<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- extracted from content/pref-search.xul -->

<!-- LOCALIZATION NOTE : FILE The Search prefs dialog -->
<!ENTITY pref.search.title "İnternet araması">
<!ENTITY legendHeader "Varsayılan arama motoru">
<!ENTITY defaultSearchEngine.label "Arama motoru:">
<!ENTITY defaultSearchEngine.accesskey "A">
<!ENTITY engineManager.label "Arama motorlarını yönet…">
<!ENTITY searchResults.label "Arama sonuçları">
<!ENTITY openInTab.label "Kenar çubuğu arama sonuçları için yeni sekme aç">
<!ENTITY openInTab.accesskey "n">
<!ENTITY openContextSearchTab.label "Bağlam menüsünden yaptığım aramaları yeni pencere yerine sekmede aç">
<!ENTITY openContextSearchTab.accesskey "S">
